Bug 244285 - CVE-2007-3257 Evolution malicious server arbitrary code execution [FC5]
Summary: CVE-2007-3257 Evolution malicious server arbitrary code execution [FC5]
Status: CLOSED CURRENTRELEASE
Alias: None
Product: Fedora
Classification: Fedora
Component: evolution (Show other bugs)
(Show other bugs)
Version: 5
Hardware: All Linux
high
high
Target Milestone: ---
Assignee: Matthew Barnes
QA Contact:
URL:
Whiteboard: impact=important,source=vendorsec,pub...
Keywords: Security
Depends On:
Blocks: CVE-2007-3257
TreeView+ depends on / blocked
 
Reported: 2007-06-14 20:08 UTC by Josh Bressers
Modified: 2007-11-30 22:12 UTC (History)
0 users

Fixed In Version: evolution-data-server-1.6.3-5.fc5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-08-31 14:34:00 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
GNOME Bugzilla 447414 None None None Never

Description Josh Bressers 2007-06-14 20:08:40 UTC
FC5 tracking bug: see blocks bug list for full details of the security issue(s).

Comment 1 Matthew Barnes 2007-06-15 17:16:13 UTC
Fixed in evolution-data-server-1.6.3-5.fc5.


Note You need to log in before you can comment on or make changes to this bug.